UNKNOWN {
	TEXT-DECORATION: none; TEXT: 
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:link {
	COLOR: #3d5a83; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3d5a83; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; BACKGROUND: #f6f6f6
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: ËÎÌå
}
INPUT {
	BORDER-RIGHT: #082d71 1px solid; BORDER-TOP: #082d71 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #082d72 1px solid; COLOR: #082d71; BORDER-BOTTOM: #082d71 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #eaf1fb
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.border {
	BORDER-RIGHT: #6687ba 1px solid; BORDER-TOP: #6687ba 1px solid; BORDER-LEFT: #6687ba 1px solid; BORDER-BOTTOM: #6687ba 1px solid
}
.border2 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #6687ba 1px solid
}
.title_txt {
	BACKGROUND: url(/Skin/1/topBar_bg_20.gif)
}
.title {
	BACKGROUND: url(/Skin/1/title.gif); HEIGHT: 22px
}
.tdbg {
	BACKGROUND: #ffffff; LINE-HEIGHT: 150%
}
.txt_css {
	BACKGROUND: #eaf1fb
}
.title_lefttxt {
	FILTER: Glow(Color=#ffffff, Strength=5)
}
.title_left {
	BACKGROUND: url(/Skin/1/title_left.gif); HEIGHT: 26px
}
.tdbg_left {
	BACKGROUND: #eaf1fb
}
.title_left2 {
	BACKGROUND: #eaf1fb
}
.tdbg_left2 {
	BACKGROUND: url(/Skin/1/tdbg_left2.gif); HEIGHT: 13px
}
.tdbg_leftall {
	BORDER-RIGHT: #6687ba 1px solid; BACKGROUND: #eaf1fb; BORDER-LEFT: #6687ba 1px solid
}
.title_maintxt {
	FILTER: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=1)
}
.title_main {
	BACKGROUND: url(/Skin/1/title_main.gif); HEIGHT: 22px
}
.tdbg_main {
	BACKGROUND: url(/Skin/1/tdbg_main2.GIF); LINE-HEIGHT: 100%
}
.title_main2 {
	BACKGROUND: url(/Skin/1/maintop.gif); HEIGHT: 202px
}
.tdbg_main2 {
	BACKGROUND: url(/Skin/1/tdbg_main3.GIF); HEIGHT: 27px
}
.tdbg_mainall {
	BACKGROUND: url(/Skin/1/kt01-p1.GIF)
}
.title_righttxt {
	FILTER: Glow(Color=#ffffff, Strength=5)
}
.title_right {
	BACKGROUND: url(/Skin/1/title_right.gif); HEIGHT: 26px
}
.tdbg_right {
	BACKGROUND: #f7f9fd
}
.title_right2 {
	BACKGROUND: #ffffff
}
.tdbg_right2 {
	BACKGROUND: #eaf1fb
}
.tdbg_rightall {
	BORDER-RIGHT: #6687ba 1px solid; BACKGROUND: #f7f9fd; BORDER-LEFT: #6687ba 1px solid
}
.topborder {
	BORDER-RIGHT: #6687ba 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #6687ba 1px solid; WIDTH: 760px; BORDER-BOTTOM: #6595d6 1px solid
}
.nav_top {
	BACKGROUND-IMAGE: url(/Skin/1/nav_top.gif); HEIGHT: 23px
}
.nav_main {
	BACKGROUND: #ffffff
}
.nav_bottom {
	BACKGROUND-IMAGE: url(/Skin/1/nav_bottom.gif)
}
.nav_menu {
	BACKGROUND: url(/Skin/1/nav_menu.gif)
}
.menu {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 97%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #f0f9ff
}
.MenuBody {
	BACKGROUND-COLOR: #f0f9ff
}
